.footer_menu {
    width: 1000px;
    margin: 0 auto;
}

.footer_menu dl {
    float: left;
    width: 230px;
}

.footer_menu dt {
    color: #CC2A33;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
    float: left;
}


.footer_menu dd {
    clear: both;
    padding: 11px 0 0;
	margin:0;
}


.footer_menu dl.footer_community dd a {
    background: none repeat scroll 0 0;
    padding: 0;
	color:#FFFFFF
}

.footer_menu dd a {
    float: left;
    overflow: hidden;
	color:#FFFFFF
}
.footer_menu dd a:hover , .footer_menu dl.footer_community dd a:hover {color:#ff5e00}

.footer_menu dl.footer_community dd a span.footer_facebook {
    background-position: 0 0;
}


.footer_menu dl.footer_community dd a span {
    background: url("../images/ft_icons.png") no-repeat scroll 0 0 ;
    float: left;
    height: 14px;
    margin: 0 6px 0 0;
    overflow: hidden;
    width: 14px;
}

.footer_menu dl.footer_community dd a span.footer_facebook {
    background-position: 0 0;
}
.footer_menu dl.footer_community dd a span.footer_twitter {
    background-position: -14px 0;
}
.footer_menu dl.footer_community dd a span.footer_pinterest {
    background-position: -28px 0;
}
.footer_menu dl.footer_community dd a span.footer_rss {
    background-position: -42px 0;
}